<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /noao/staff/fvaldes/Pipelines/Docs/PL301</title>
 </head>
 <body>
<h1>Index of /noao/staff/fvaldes/Pipelines/Docs/PL301</h1>
  <table>
   <tr><th valign="top"><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr>
   <tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[PARENTDIR]"></td><td><a href="/noao/staff/fvaldes/Pipelines/Docs/">Parent Directory</a>       </td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="DECam.eps">DECam.eps</a>              </td><td align="right">2013-10-28 16:03  </td><td align="right">701K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="DECam.png">DECam.png</a>              </td><td align="right">2013-10-28 16:03  </td><td align="right">144K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="PL301.aux">PL301.aux</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right">2.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/dvi.gif" alt="[   ]"></td><td><a href="PL301.dvi">PL301.dvi</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right"> 31K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="PL301.lof">PL301.lof</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right">1.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="PL301.log">PL301.log</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right">8.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="PL301.pdf">PL301.pdf</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right">124K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/tex.gif" alt="[   ]"></td><td><a href="PL301.tex">PL301.tex</a>              </td><td align="right">2013-11-06 16:33  </td><td align="right"> 21K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="PL301.toc">PL301.toc</a>              </td><td align="right">2013-11-08 15:35  </td><td align="right">367 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="g_pupil.eps">g_pupil.eps</a>            </td><td align="right">2013-10-28 16:20  </td><td align="right">468K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="g_pupil.png">g_pupil.png</a>            </td><td align="right">2013-10-28 16:17  </td><td align="right">168K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="mosaic.eps">mosaic.eps</a>             </td><td align="right">2013-10-24 16:58  </td><td align="right">265K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="mosaic.jpg">mosaic.jpg</a>             </td><td align="right">2013-10-24 16:58  </td><td align="right"> 14K</td><td>&nbsp;</td></tr>
   <tr><th colspan="5"><hr></th></tr>
</table>
</body></html>
